Changes between Version 24 and Version 25 of InstallationGuidelines/PostgreSQL


Ignore:
Timestamp:
09/19/10 20:41:29 (11 years ago)
Author:
Fran Boon
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • InstallationGuidelines/PostgreSQL

    v24 v25  
    44
    55== Install PostgreSQL ==
     6It is assumed that you are running Debian 'squeeze'. 'lenny' works fine for Eden, but the mian point is to use PostGIS where squeeze is better...
     7
    68{{{
    79apt-get install postgresql-8.4